Subject: [Bug 211] Inconsistencies about Destination header

From: [email-masked]
Date: Sat, 11 Feb 2006 01:01:36 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=211

------- Additional Comments From [email-masked]  2006-02-11 01:01 -------
Well, I guess that should be an indicator for the fact that the "does it require
implementation changes" may not be the best rule.

The whole point of allowing paths instead of URLs is to allow clients to do
something they couldn't do before. Yes, the *required* change is in the server.
But if we don't tell client implementors that they can now take advantage of it,
what was the whole point in the change?

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.
You are on the CC list for the bug, or are watching someone who is.